import React from 'react';
import { render, screen } from 'utils/test-utils';
import Contact from './index';

describe('Contact', () => {
  it('should render without crashing', () => {
    render(<Contact />);
  });
});
